
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&amp;display=swap');

html 								{ scroll-behavior: smooth;}
body								{ background: #ccc;font-family: 'Montserrat', sans-serif;}
*									{ padding:0px; margin:0px;}
img									{ max-width:100%; height:auto;}
p									{ margin-bottom:0px;}
h1									{}
h2									{}
h3									{}
h4									{}
h5									{}

a									{ text-decoration:none !important;}
a:hover {color: #fff;}
ul									{ list-style:none;}
li 									{ list-style: none}
input,select,button:focus 			{ box-shadow: none;outline: none;}
.form-control:focus					{ box-shadow: none;background: #f4f4f4;border-color:#ced4da; }
.btn.focus, .btn:focus 				{outline: 0; box-shadow:none;}
img 								{ max-width: 100%; height: auto;}
.container { max-width: 95% !important; margin: auto;}
/*.banner 							{ background: url("../images/banner.jpg") no-repeat top center;}*/
.header-top 						{}
.header-top img 					{ width:890px; }
.logo								{ padding: 10px 0px;}
.login-top 							{ background: #9e1412; padding: 6px 10px;text-align: right;border-bottom-left-radius: 45px; position: relative;}

.login-top:after{position: absolute;content: '';left: 2px;top: 0px;width: 40px;height: 100%;background-color: #fdbc13;
    -ms-transform: skewX(20deg);-webkit-transform: skewX(20deg);-moz-transform: skewX(20deg);transform: skewX(210deg);}
.login-top a {    color: #fff;
    margin-right: 15px;}
.login-top a i {    padding-right: 10px;
    color: #ffb43e;}
.login-bottom 							{ max-width: 176px;margin-left: auto;padding-top: 16px;}


.login-bottom i 					{color: #fdbc13;}
.l-button 							{background: #f69946; }
.l-button a							{color: #fff;font-size: 16px;padding: 2px 11px;display: inline-block;background: #ffb43e; }
.aplus a 							{color: #fff;background: #fdbc13;padding: 2px;width: 29px;display: inline-block;text-align: center;    border-radius: 5px;}
.menu 								{    margin-bottom: 5px;
    /* margin-bottom: -30px; */
    position: absolute;
    z-index: 999;
    width: 100%;
    top: 111px;}
.soc-icon a							{ padding:5px 6px; display: inline-block;}
.my-color {
    background: #974b3f !important;
    border-bottom: 4px solid #fdbc13;
}
.nav-item  { border-right: 1px dashed #bdbdbd;padding: 0px 4px;}
.nav-link {color: #ffffff;font-size: 16px;font-weight: 400 !important;
    padding: 0px 10px !important;}
.nav-link .active a { #ffb43e }
.dropdown-menu  {background: #fff; border-radius:0px;}
.dropdown-menu a {color:#333; font-size: 14px;font-weight: 400 !important;}
.dropdown-item:hover {
    color: #333;	
    text-decoration: none;
    background:#ffb43e !important; font-size: 14px;font-weight: 400 !important;
}

.carousel-caption h5{ font-size:35px; font-weight: 600;text-transform: capitalize; }
.carousel-caption p { background: #ffb43e; max-width: 500px; margin: auto; padding: 20px; border-radius:8px;}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
/*.carousel-inner {height:450px;}*/
.new-color p {background-color: #dd4e3c; border-radius: 5px 0 0 5px; }
.wh-text p {background-color: #6ab43e;padding: 6px 13px;color: #fff;}
.wh-text 							{ float: left; text-align: right; } 
/*.my-marquue 						{ width: 70%;float: left;} */
.my-marquue ul 						{ margin-bottom:0px;}
.my-marquue ul li 					{ display: inline-block;margin-right: 15px;padding: 5px 13px; margin-top: 1px;}
.my-marquue a 						{ color: blue;}
/*.my-marquue ul li:hover 			{ background: #dd4e3c} */
.c-section { padding: 30px;}
.c-section ul li a {  background: #C6DCE8; color: #600; padding: 8px 20px; border-bottom:1px dotted #600; display: block; font-size: 16px; font-weight: 400;font-family: 'Roboto Slab', serif; } 
.c-section ul li:hover a { background: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 47%, #ededed 100%); color: #F90;  }
.c-section img { border-radius:5px;}
.intro { }
.intro h3  { color:red; font-size: 20px; font-weight: 700;}
.intro h2 {color:red; font-size: 26px; font-weight: 500; text-align: center; padding-top: 10px;}
.intro p { font-size:14px;}
.intro img { width:100%;}
.redirect { padding: 10px; padding-right: 0px;}
.redirect a { display: block; margin-bottom: 10px;
}
.redirect img{ width:100%; }
.footer { background: #444;color: #efefef; padding-top: 10px; text-align: center;}
.footer p { padding: 5px;}

.vip     { padding:5px 30px;background: #f5faf9; margin-bottom: 10px; border-radius: 5px; min-height: 128px;}
.vip img { width: 100px;
    float: left;
    border: 3px solid #fdbc13;
    border-radius: 50%;margin-top: 8px;}
.vip span { float: left;width: 68%;padding-left: 10px;padding-top: 10px;}
.vip span strong { color: #fdbc13; font-size: 16px; font-weight: 700;}

.home-about 	{ padding: 30px 0px;}
.home-about h3  {font-size: 24px;font-weight: 800; margin-top: 20px; background: url("../images/line.png") no-repeat bottom left;}
.home-about p {    font-size: 16px;color: #717171; padding-top: 10px;}
.about-img		{ position: relative;}
.about-img a 	{ position: absolute; bottom:0px; right: 0px; display: inline-block; padding: 10px 15px; background: #ffb43e;    cursor: pointer; color: #333;}
.about-img img { border-radius: 5px;}


.header-slide 						{  margin-top: 30px;}
.header1 							{ position: absolute; width: 100%;z-index: 10;}
.my-container  						{ max-width: 1280px; margin:auto;}
.top-bar 							{ background: none;}

.con-details li 					{ font-weight: 400; font-size: 14px;color: #fff; float: right; width:25%;padding-top: 15px; }
.con-details li i 					{ color: #00ca3c;}
.con-details li a 					{ color: #fff;font-size: 14px;}
.con-details li span 				{ color: #fff;font-size: 14px;}



.logo-header 						{    display: table;
    float: left;
    vertical-align: middle;
    padding: 0;
    font-size: 36px;
    color: #1bbce8;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    width: 170px;
    height: 108px;
    position: absolute;
    z-index: 9;}
.header-skew:before, .header-skew:after { background-color: #fff;
    content: "";
    position: absolute;
    top: -30px;
    height: 116%;
    z-index: -1;
}
.header-skew:before 				{border-right: 7px solid #212427;
    right: -50px;
    width: 120%; -webkit-transform: skew(-30deg);-moz-transform: skew( -30deg); -o-transform: skew( -30deg);-ms-transform: skew( -30deg);transform: skew(-30deg);}
.logo-header > a 					{display: table-cell;
    vertical-align: middle;
    position: relative;
    top: -18px;}
.header-skew:after 					{right: 10%; width: 2000px;}

.header-nav 						{position: relative;padding: 0;}
.main-nav ul 						{ margin-left: 60px;}
.navbar-nav .nav-link   			{font-size: 16px; font-weight: 500; color: #fff !important;} 
.sticky-wrapper 					{ background: #00ca3c;}
.sticky 							{ position: fixed;top: 0 ;width: 100%;}

.wh-shape 							{ width: 0;height: 0; border-top: 50px solid #00ca3c;border-right: 50px solid #fff;position: absolute;right: 0px;}
/*.my-marquue 						{ width: 95%;float: left;background: #e1e1e1;height: 36px;} */
.my-marquue ul 						{ margin-bottom:0px;}
.my-marquue ul li 					{ display: inline-block;margin-right: 15px;padding: 5px 13px; margin-top: 1px;}
.my-marquue a 						{ color: blue;}


/*.my-marquue a:hover 				{ background: #dd4e3c} */
.my-marquue a span 				{ display: inline-block; background: #cc0000; color: #fff; padding: 0px 8px; border-radius: 5px; margin-right: 5px;font-size: 12px;} 		 

.heading-border 					{ border:1px solid #21292e;}
.welcome 							{ padding: 40px 0px; padding-top: 60px;}
.welcome h2 						{ font-size:30px; font-weight: 400; color: #21292e; display: inline-block; background:#f5f5fd;padding: 0px 15px;
    position: relative; top: -19px;}
.welcome h2 span 					{color: #974b3f; font-weight: 700;}
.welcome p 							{ font-size: 16px; color: #333; padding: 0px 0px 15px 15px;line-height: 33px;}

.about-skew							{display: block; position: relative; width: 393px;padding-bottom: 0%;transform-origin: 0 133%;transform: skewX(
-30deg) translatez(1px); overflow: hidden;}
.about-skew:before					{content: '';position: absolute;width: 150%;height: 103%;background-image: url(../images/about-slide.html);background-size: cover;background-position: center; transform-origin: inherit;transform: skewX(30deg);}



.devision 							{ background: url("../images/divison-bg.html") no-repeat center; background-size: cover; padding: 60px 0px;}

.divison-heading 					{ padding-left: 0px; background:#21292e;margin-bottom: 50px;}
.di-text							{ background: #00ca3c; width: 26%;float: left; text-align: right; padding-right: 20px;position: relative;}
.di-shape 							{ width: 0;height: 0; border-top: 66px solid #00ca3c;border-right: 67px solid #21292e;position: absolute;right: 0px;}
.di-text p 							{ padding: 15px 0px;font-size: 24px; color: #fff; font-weight: 600;padding-right: 55px;}
        
.parallelogram-button {position: relative; padding: 8px 20px; border: 0; margin-bottom: 25px;margin-left: 25px; background: transparent; font-size: 18px;color: white; display: inline-block;z-index: 1;}

  .parallelogram-button:before {
    content: '';
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: -1;
    background: #00ca3c;
    transform: skew(-30deg);
  
}
#owl-demo .item 		{ float:left;margin-top: 65px;}
.divison-content 		{ background: #fff; margin: 0px 10px; text-align: center; position:relative;padding-top: 65px;}
.divison-content h5 	{ font-size: 18px; color: #333;min-height: 45px; padding: 0px 20px; margin-top:20px;}
.cimage-fit 			{ width: 120px; height: 120px; text-align: center;box-shadow: 0 0 15px 0 rgb(0 0 0 / 18%); border-radius: 50%;position: absolute;top: -56px;right: 34%; background: #fff; overflow: hidden;border: 4px solid #00ca3c;}
.cimage-fit img 		{ width: 85px;padding-top: 13px;}
.fac-name 				{padding: 0px 20px 20px 20px;min-height: 155px;}
 
.gallery 							{ padding: 40px 0px; padding-top: 60px;}
.gallery h2 						{ font-size:30px; font-weight: 600; color: #974b3f; display: inline-block; background: #f5f5fd;padding: 0px 15px;
    position: relative; top: -19px;}

.international 			{}
.international h2 		{ font-size: 24px; color: #333; font-weight: 600; margin-bottom: 20px;}
.international p 		{ font-size: 18px;
    color: #666666;
    font-weight: 300;
    background: url(../images/small-arrow.html) no-repeat top left;
    padding-left: 18px;
    background-position: 0px 10px;
    margin-bottom: 12px;
    line-height: 33px;}
.national 			{}
.national h2 		{ font-size: 24px; color: #333; font-weight: 600; margin-bottom: 20px;}
.national p 		{ font-size: 18px;
    color: #666666;
    font-weight: 300;
    background: url(../images/small-arrow.html) no-repeat top left;
    padding-left: 18px;
    background-position: 0px 10px;
    margin-bottom: 12px;
    line-height: 33px;}

.news 							{ padding: 40px 0px; padding-top: 60px;}
.news h2 						{ font-size:30px; font-weight: 600; color: #333333; display: inline-block; padding: 0px 15px; float: left; margin-bottom: 30px;}
.news-left {
    float: left;
    width: 120px;
}
.news-pic {
    background: #000;
    width: 110px;
    height: 80px;
    border-radius: 5px;
}
.news-right 						{float: right;width: 77%;}
.news-right p 						{font-size: 16px !important; line-height: 26px !important; font-weight: 400;padding-top: 0px;}
.latest-news 						{ margin:10px; background: #fff;padding: 10px 0px;}
.latest-news li 					{ margin: 10px 20px;border-bottom: 1px solid #cacaca;padding: 10px;}
.latest-news li:nth-child(3) 		{ border-bottom:0px;}
.news-right h3 						{ color:#00ca3c; font-size:22px; font-weight:600; margin-bottom: 0px;}
.news-date 							{ font-size:16px; font-weight:400;color:#974b3f; font-style:italic}
.newsevents-date					{ background:#00ca3c; text-align:center;}
.news-left1 						{float: left; width: 85px;}
.newsevents-date 					{ font-size:22px; color:#fff; }
.n-year 							{ font-size: 18px;color: #fff;background: #006a1f;padding: 8px 0px;}
.upcoming-news						{ margin:10px;padding-top: 0px;}
.upcoming-news li 					{ padding: 25px;background: #fff; margin-bottom: 20px;}
.upcoming-news li:nth-child(2) 		{ margin-bottom:0px;}

.footer-links 						{ padding: 40px 0px;}
.footer-border 						{ border: 1px solid #fff; padding: 20px;}
.ficon1								{  background: url("../images/location.html") no-repeat top left; padding-left: 30px; color: #fff;}
.ficon2								{  background: url("../images/phone.html") no-repeat top left; padding-left: 30px; color: #fff; }
.ficon3								{  background: url("../images/fax.html") no-repeat top left; padding-left: 30px; color: #fff; }
.ficon4								{  background: url("../images/mail.html") no-repeat top left; padding-left: 30px; color: #fff; }
.copyright 							{ border-top:1px solid #00ca3c; text-align:center;}


@keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}

.about-slide { background: url("../images/innerpage-image.jpg") no-repeat center; padding: 40px 0px;margin-top: 30px; text-align: center; padding-top: 90px;}
.about-slide h2 { color:#fff; font-size: 28px; font-weight: 800;}
.about-slide a { color:#fff;}
.about-slide span {color:#fff;}
.inner-content  { padding: 30px 0px;}
.inner-content h1 { font-size: 26px;font-weight: 700; padding-bottom: 13px;color: #333;text-align: center; }
.inner-content h2 { font-size: 24px;font-weight: 700; padding-bottom: 13px;color: #fdbc13;}
.inner-content p { font-size: 16px; line-height: 30px; padding-bottom: 15px;}
.inner-content ul li { background: url("../images/green-tick.png") no-repeat left; padding-left: 40px; margin-bottom: 20px;}
.inner-content table { margin-bottom:20px;}
.inner-content table tr th { background: #fdbc13; padding: 8px; color: #fff;}
.inner-content table tr td { padding: 8px;}
.inner-content table tr td img {width:100px;}
.inner-content a:hover {color:#333; }


.innerimage-text {position: absolute;bottom: 40px;color: #fff; width: 100%;text-align: center;}
.innerimage-text h2 { font-size:42px;}

.login { padding: 50px 0px;}
.login-box  {    max-width: 500px;margin: auto;border: 1px solid #ccc;padding: 30px 20px; border-radius:5px;}
.login label { display: block; font-size: 20px;}
.login input[type=text] { height: 40px;width:100%; padding-left: 15px; border-radius:5px; border:none; margin-bottom: 20px; background: #eaeaea;}
.login input[type=password] { height: 40px;width:100%; padding-left: 15px; border-radius:5px; border:none; }
.login a { font-size:20px; color:#00ca3c; display:inline-block; margin-top:15px;}
.login input[type=submit] { height: 50px;width:100%; border-radius:50px; border:none; font-size:20px; background:#00ca3c; color:#fff; margin-top:15px; }
.about-us 		{ padding: 40px 0px;}
.about-us h2 	{ margin-bottom: 30px; background: url("../images/heading-border.html") bottom left; background-repeat: no-repeat; padding-bottom: 10px;}
.about-us h4 	{ margin-bottom: 20px;}
.about-us ul li { padding-bottom: 10px; background: url("../images/green-tick.png") left; background-repeat: no-repeat;padding-left: 32px;
    background-position: 0px 0px; background-size: 24px; color: #717171}
.about-us p     { padding-bottom: 20px;color: #717171;line-height: 30px;}
.chairman 		{ text-align: right;}
.chairman h4 	{ color: #00ca3c; margin-bottom: 10px;} 



.services 		{ padding: 40px 0px;}
.services h2 	{ margin-bottom: 30px; background: url("../images/heading-border.html") bottom left; background-repeat: no-repeat; padding-bottom: 10px;}
.services ul li { padding:20px;color: #717171; width: 25%; border:1px solid #ccc; margin-right: -1px; float:left;text-align:center;}
.services ul li:hover { background: #fff;} 
.services p     { padding-top: 20px;color: #717171;}

.plant 		{ padding: 40px 0px;}
.plant h2 	{ margin-bottom: 30px; background: url("../images/heading-border.html") bottom left; background-repeat: no-repeat; padding-bottom: 10px;}
.plant ul li { padding-bottom: 10px; background: url("../images/green-tick.png") left; background-repeat: no-repeat;padding-left: 32px;
background-position: 0px 0px; background-size: 24px; color: #717171}
.clients 	{}
.clients li { float:left; width:20%; border:1px solid #ccc; margin-right:-1px; background:none !important; padding:0px !important;margin-bottom:-1px;}
.rti h5 		{ text-align:center; max-width:750px; margin:auto; margin-bottom:20px; font-weight: 700}
.rti p strong  		{ color:#00ca3c;}
.rti p i  		{ color:#00ca3c;}
.envis 				{}
.envis a 		{  color: #717171;}
.envis a:hover{    color: #00ca3c;}
.tender-list 		{}
.tender-list tr th     { background: #00ca3c; color: #fff;padding: 8px;}
.tender-list tr td     {  color: #717171; padding: 8px;}
.application {}
.application p a { color:#00ca3c;}
.downloads {}
.downloads ul li a { color:#717171;}
.downloads ul li a:hover { color:#00ca3c;}
.on-form      { padding:40px 0px;}
.on-form h2{margin-bottom: 30px; background: url(../images/heading-border.html) bottom left; background-repeat: no-repeat; padding-bottom: 10px;}
.on-form label { display: block; font-size: 16px;}
.on-form input[type=text] { height: 35px;width:100%; padding-left: 15px; border-radius:5px; border:none; margin-bottom: 20px;background: #eaeaea; }
.login input[type=password] { height: 40px;width:100%; padding-left: 15px; border-radius:5px; border:none;background: #eaeaea; }
.on-form a { font-size:20px; color:#00ca3c; display:inline-block; margin-top:15px;}
.on-form input[type=submit] { height: 50px;width:100%; border-radius:50px; border:none; font-size:20px; background:#00ca3c; color:#fff; margin-top:15px; }
.tender-list input[type=text] { margin-bottom:0px;}
.on-form textarea { width:100%;}

.slider {}



.m-download a { color:#fff}
.m-download a { color:#fff;font-size: 16px; font-weight: 500 !important;background: #ffb43e;
    padding: 5px 30px !important;border-radius: 5px; }
.h-icon { background:#eb8e06; width:40px; height:40px; border-radius:50%; text-align:center; padding-top:7px; float:left;}
.h-text { float:left; margin-left: 15px;}
.h-text p { font-size: 14px;}
.email-phone li { float:left; margin-left:20px;}
.sectors { background:url("../images/leaf-bg.html") no-repeat top center; }
.sectors h2 { text-align: center; margin-top: 20px;}
.s-heading { text-align: center; margin-bottom:20px;}
.h-text1 { float:right;width: 74%; margin-right: 15px;}
.h-text1 p { font-size: 14px;}
.h-icon1 { background:#none; width:60px; height:60px; border-radius:50%; text-align:center; padding-top:7px; float:right; border:1px solid #6b6b6b; text-align: center}
.h-icon1 img { width:37px;padding-top: 3px;}
.h-text1 a { color: #eb8e06; font-size: 14px;}
.sec1 { text-align:right; margin-bottom:20px;}
.h-text2 { float:left;width: 74%; margin-left: 15px;}
.h-text2 p { font-size: 14px;}
.h-icon2 { background:#none; width:60px; height:60px; border-radius:50%; text-align:center; padding-top:7px; float:left;border:1px solid #6b6b6b;text-align: center}
.h-icon2 img { width:37px;padding-top: 3px;}
.h-text2 a { color: #eb8e06; font-size: 14px;}
.sec2 { text-align:left; margin-bottom:20px;}
.sec-list { margin-top:50px;}
.pad { padding:0px;}
.about-services { background:#424242;}
.as-content {max-width: 500px;padding: 40px 0px;padding-top: 65px;}
.about-services h2 {color:#fff;}
.about-services h2 span { color:#eb8e06}
.about-services p {color:#fff; font-size: 16px; padding-top:20px; padding-bottom:20px;}
.r-button {padding: 8px 20px;border: 0;font-size: 18px;color: #fff; background:#eb8e06; margin-top:25px;margin-top: 12px;
    display: inline-block;}
.navbar-nav .active {
    color: #ffb43e !important; }

.nav-item:hover .nav-link {color: #ffb43e !important} 
/*-event-scroller-*/
#wrapper{
}


#vertical-ticker{
	height:450px;
	overflow:hidden;
	margin:0; padding:0;
}
#vertical-ticker li{
		display:block;
	}
/*-event-scroller-*/

.r-button1 {padding: 8px 20px;border: 0;font-size: 18px;color: #fff; background:#eb8e06;
    display: inline-block;float:right;}
#gallery{
  position:relative;
  width:100%;
  height:100%;
  min-height:100%;
  display:table;
  transition: all ease 1s; 
  overflow-x: hidden;
}
#gallery .item{
  width:18%;
  display:block;
  float: left;
  transition: all ease 400ms;
  background-color:#fff;
  position: relative; 
  margin: 1%;
}
#gallery .item:hover,
#gallery .item:focus{
  transform:scale(1.1);
  z-index:50;
  box-shadow:0 0 10px black;}
#gallery .item figure{
  transition: all ease 1s;
  overflow:hidden;
  height:210px;
  padding:0;
  margin:5px;
  position: relative;
}
#gallery .item figure img{
  transform: scale(1.4);
  transition: all ease 1s;object-fit: cover;
    height: 100%;
    width: 100%;
}
#gallery .item:hover figure,
#gallery .item:focus figure{
  transition: all ease 400ms;
}
#gallery .item:hover figure img,
#gallery .item:focus figure img{
  transform:scale(1.4);
  transition: all ease 1s;
}
#gallery.hover{
  transition: all ease 1s;
/*   opacity:.7; */
}
#gallery.hover .item{
  opacity:.9;
  filter: blur(1px);
}
#gallery.hover .item:hover,
#gallery.hover .item:focus{
  opacity:1;
  filter: blur(0);
}
#gallery .item figcaption{
  position:absolute;
  font-size:18px;
  color:#fff;
  width:100%;
  height:100%;
  padding:10%;
  display:flex;
  justify-content:center;
  align-items:center;
  text-align:center;
  top:0;
  left:0;
  transform:scale(1.3);
  filter: blur(4px);
  opacity:0;
  transition:500ms;
  background-color: rgba(0,154,178,.6);
  text-transform:uppercase;
  font-weight:bold;
}
#gallery .item:hover figcaption,
#gallery .item:focus figcaption{
  transform:scale(1);
  filter: blur(0);
  opacity:1;
  transition:300ms;}
@media (max-width:1368px){
  #gallery .item{width:25%;}
}
@media (max-width:1080px){
  #gallery .item{width:33.3%;}
}
@media (max-width:800px){
  #gallery .item{width:50%;}
  #gallery .item figure{
    height:250px;
  }
  #gallery .item figure img{
    transform:rotate(0) scale(1);
    transition: all ease 1s;
    width:auto;
    min-width:100%;
    height:100%;
    min-height:250px;
  }
  #gallery .item:hover figure img{
    transform:rotate(0) scale(1);
    
  }
}
@media (max-width:500px){
  #gallery .item{width:100%;}
  #gallery .item figure{
    height:250px;
  }
}

.login { padding: 50px 0px;}
.login-box  {    max-width: 500px;margin: auto;border: 1px solid #ccc;padding: 30px 20px; border-radius:5px;}
.login label { display: block; font-size: 20px;}
.login input[type=text] { height: 40px;width:100%; padding-left: 15px; border-radius:5px; border:none; margin-bottom: 20px; background: #eaeaea;}
.login input[type=password] { height: 40px;width:100%; padding-left: 15px; border-radius:5px; border:none; }
.login a { font-size:20px; color:#fdbc13; display:inline-block; margin-top:15px;}
.login input[type=submit] { height: 50px;width:100%; border-radius:50px; border:none; font-size:20px; background:#fdbc13; color:#fff; margin-top:15px; }

banner {
    font-size:   28px;
    text-transform: uppercase;
    font-weight: 800;
    text-shadow: 0 7px 5px rgba(0,0,0,0.21);
    margin: 0 0 10px 0;
}
@media screen and (max-width:1400px){
.nav-link {
  font-size: 14px !important;
  padding: 0px 5px !important;}
}
@media screen and (max-width:1246px)
{
	.vip { text-align:center;}
	.vip img {
    width: 100px;
    max-width: 100px;
    margin: auto; float: inherit;display: block;
}
	.vip span {
    float: inherit;
    width: 100%;
}


}
@media screen and (max-width:980px)
{
.m-download a {
  padding: 5px 8px !important;
}
	.login-top a {display: block;
}
}

@media screen and (max-width:767px)
{
	.menu {top: inherit;}
	.login-top {position: inherit;border-bottom-left-radius: 0px;}
	.logo { text-align: center !important;}
	.login-top a {display: inline;}
	.login-top::after {display: none;}
	.about-img { margin-bottom: 20px;}
	.hm-icon { margin-bottom: 20px;}
}




